<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../HowToAddNewPostures.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image002.png"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image004.png"/>
 <o:File HRef="filelist.xml"/>
</xml>